@charset "utf-8";
/* CSS Document */

body  { margin:0; padding:0; background:url(../images/bg.jpg) repeat-x #c3000a; font:12px Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#FFF; font-weight:normal;}

a img { border:none;}
p { margin:0; padding:0;}


.main  { width:960px; margin:0 auto;}

.top-bg  { width:960px; height:10px; float:left; background:url(../images/top-bg.jpg) repeat-x;}

.header-gap  { width:51px; height:145px; float:left;}

.header-gap1  { width:41px; height:145px; float:left;}

.header  { width:868px; height:145px; float:left; background:#9e020a;}

.headers  { width:960px; height:145px; float:left;}

.brush  { width:289px; height:136px; float:left; background:url(../images/logo.jpg);}

.menu  { width:541px; height:42px; float:left; background:url(../images/menu.jpg) repeat-x;}

.menus  { width:170px; height:20px; float:right; background:#530c08; margin:17px 56px 18px 0;}

.menu-right  { width:33px; height:46px; float:left; background:url(../images/menu-right.jpg) no-repeat;}

.nav  { width:541px; height:42px; float:left;}

.nav ul  { margin:0; padding:10px 0 0 10px; list-style-type:none;}

.nav ul li  { display:inline; font:14px Annual; font-weight:bold; color:#000000; padding:0 7px 0 7px;}

.nav ul li a { text-decoration:none; color:#000000;}

.nav ul li a:hover { text-decoration:none; color:#7c2315;}

.ban-bg { width:960px; height:314px; float:left;}

.banner-backg { width:869px; height:314px; float:left; background:#9e020a; margin:0 0 0 50px;}

.banner { width:782px; height:314px; float:left; background:url(../images/banner.jpg) no-repeat; margin:0 0 0 45px;}

.wrap  { width:869px; height:auto; float:left; background:#9e020a; margin:0 0 0 50px;}

.wraps  { width:869px; height:250px; float:left; background:#9e020a; margin:0 0 0 50px;}

.wel-box  { width:294px; height:auto; float:left; margin:30px 85px 0 45px;}

.wel-bg  { width:294px; height:39px; float:left; background:url(../images/wel-bg.jpg) no-repeat;}

.wel-bg-mid { width:294px; height:auto; float:left; background:url(../images/wel-bg-mid.jpg) repeat-y;}

.wel-bg-bot  { width:294px; height:7px; float:left; background:url(../images/wel-bg-bot.jpg) no-repeat;}

.down  { width:136px; height:31px; float:left; background:url(../images/down.jpg) no-repeat; margin:0 0 0 8px;}

.bot-menu  { width:290px; height:auto; float:left; margin:0 140px 0 40px;}

.all { text-decoration:none; color:#FFF;}

.all:hover { text-decoration:none; color:#7c2315;}

.top { text-decoration:none; color:#FFF;}

.top:hover { text-decoration:none; color:#c3000a;}

.download { text-decoration:none; color:#a50309;}

.download:hover { text-decoration:none; color:#000000;}

.preme { text-decoration:none; color:#FFF;}

.preme:hover { text-decoration:underline; color:#FFF;}

.form-box {
	width:auto;
	height:auto;
	float:left;
	margin:25px 0 30px 45px;
}

.wtd{ width:48%; padding:1%; float:left;}

.wdt2{
	width:205px;
	border:1px solid #cccccc;
	background:#ffffff;
}

.downs  { width:137px; height:32px; float:left; background:url(../images/downs.jpg) no-repeat; margin:0 0 0 680px;}
